/* Header.css */
@media screen and (min-width: 960px){
	#header { min-width: 960px; }
}


/* Main.css */
@media screen and (min-width: 960px){
	#ticker {
		Display:none;
	}
}

/* Responsive-main.css */
@media screen and (min-width: 960px){

	body.responsive-page .topArea {
	    width: auto;
	    padding: 0;
        background-color: transparent;
		position: relative;
	}
	
    #main-canvas .topArea #top-image{
		width: 100%;
		text-align: center;
		overflow: hidden;
		background-color: #000;
	}
    
	#main-canvas .topArea .hidden-mobile{
		display: block;
	}
    
	#main-canvas .topArea .hidden-mobile img{
		/*width: auto;
		height:auto;
		*/
		position: relative;
		left: 100%;
		margin-left: -200%;
		/*margin-bottom: -5px;*/
	}
}

/* Core.css */
@media screen and (min-width: 960px){
	.topArea{
		max-width: none;
	}
		
	body.responsive-page .box.responsive-box {
	    margin-top: 5px;
		margin-bottom: 5px;	
	}	
	body.responsive-page .boxbanner-wrapper {
	   
    	margin-bottom: 7px;
	}	
		
	body.responsive-page .responsive-pusher {
	    margin-top: 10px;
	}	
		
	.box_rounded.sidebar-box {
	    margin-top: 3px;
	}	
		
		
}



/* searchengine-horizonal.css */
.horizontal-search-container{
	background-color: #1da1d7;
}
	
@media screen and (min-width: 960px){
	.horizontal-search-engine{
		margin-bottom: 22px;
        margin-top: 0;
		max-width: 960px;
	}
}



/* foter.css */
@media screen and (min-width: 960px){
	#footer {
    		min-width: 960px;
  	}

	#footer-canvas {
    		min-width: 960px;
	}
}






/*HEADER*/

#header-canvas {
  position: relative;
  z-index: 2;
  background: none;
  background-color: #fff;
  padding: 0;
  min-width: 0;
}
#header {
  margin: 0;
  padding: 5px;
  position: relative;
  min-width: 0;
  max-width: none;
}
#brand{
  position: absolute;
  display: block;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
#brand .logo{
  display: block;
  margin-bottom: -5px;
  height: 70px;
}

#header .site-search,
#header .infobox-search{
  display: none;
}
#drop-down-menu{
  display: block;
}
#drop-down-menu .tileMe {
    padding: 0;
    margin: 40px 0 4px;
    position: static;
    display: block;
    text-align: center;
}
#drop-down-menu .tileMe li {
    text-align: left;
    display: inline-block;
    float: none;
    position: relative;
}
#drop-down-menu .tileMe > li > a {
    padding: 10px 8px;
    color: #444;
    font-weight: normal;
    text-decoration: none;
    font-size: 18px;
}

@media screen and (max-width: 959px){
  body.responsive-page #header.page-header #brand .logo {
    height: 55px;
    margin: 5px 0;
  }
}


		


		
		
		

		
		
		
/* Special effect */		
		

@-webkit-keyframes infoSlide {
  from  { margin-top: 50px; opacity: 0; }
  30%   { margin-top: 50px; opacity: 0; }
  100%   { margin-top: 0px; opacity: 1;  }
}
		
		
img.fulltopimage{
    min-height: 400px;
    min-width: 1500px;
    margin-top: -25px;
	margin-bottom: -25px;
}


		
		





















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
